Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
cascading::CascadeManager::LinkUnitReleasedEvent Struct Reference

Event: A link unit has been released. More...

Inheritance diagram for cascading::CascadeManager::LinkUnitReleasedEvent:

## Public Attributes
int | linkId
| Link ID.
LinkUnitType | type
| Link unit type.
string | host
| Host name, IP address or bus address.
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: A link unit has been released.

The documentation for this struct was generated from the following file:

- CascadeManager.idl